.stainlesssteelwire {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 135%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.list {
	BORDER-RIGHT: #006699 thin; PADDING-RIGHT: 1px; BORDER-TOP: #006699 thin; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #006699 thin; COLOR: #333333; LINE-HEIGHT: 150%; PADDING-TOP: 1px; BORDER-BOTTOM: #006699 thin; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link {
	COLOR: #0000cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.link:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
